msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2005-10-07 15:57\n"
"PO-Revision-Date: 2007-10-16 19:12+0300\n"
"Last-Translator: ts <ts@ts.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plaIn; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: dxgettext 1.2\n"
"Language-Team: \n"

msgid "BPLab_UG_En.pdf"
msgstr "BPLab_UG_Ar.pdf"
